<!DOCTYPE html>
<html lang="en">
    <head>
        <title>{{title}}</title>
        <script src="https://code.jquery.com/jquery-3.6.1.slim.min.js"></script>
    </head>
    <body>
        <h2>COMMON</h2>
        {{{body}}}
    </body>
</html>